Skip to Content
goldflow.cc Docs
ManagementModels

获取指定模型详情

GET
/v1/models/{model}

获取指定模型详情。该接口来自 new-api 当前 router 代码,返回统一管理接口响应;具体 data 结构随业务对象变化。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Path Parameters

model*string

模型 ID。

Response Body

成功。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?unknown

接口返回的业务数据,结构随接口不同而变化。

Example Request
curl -X GET 'https://goldflow.cc/v1/models/string'
Example Response200
{  "success": true,  "message": "string",  "data": null}